Subject: RE: [manet] Is there a MANET existing in real world?

From: "Huneycutt, Doug" <[email-masked]>
Date: Fri, 26 Sep 2003 11:05:42 -0400

Real data from operational environments is hard ... If you look at the
URL recently shown on this list that itemizes current mobility
protocols, there are 8 pages worth, none final.  There is a very
significant amount of effort going into "productizing" this stuff,
particularly for the military.  There is openly-available information
posted at quite a few US government sites (google for JTRS, WIN-T,
MP-CDL, etc).  There's also doc on-line at DARPA and MITRE.  But if
you're looking for lessons-learned from some agency that more than an
experimental history with mobile apps, you're probably ahead of your
time.

On the other hand, a lot of what IS being done is coming out of the
heads of "normal master/phd students" like you, so don't feel like
you're on the outside looking in ... Not the case.

Doug 
_______________________________
Douglas S Huneycutt, Sr
Senior Enterprise Architect
Lockheed Martin Secure Enterprise Solutions
9500 Godwin Drive
Manassas, VA 20110
703.367.4670
703.367.3312 FAX

-----Original Message-----
From: Bin Lu [mailto:[email-masked]] 
Sent: Friday, September 26, 2003 10:49 AM
To: Pan Zheng
Cc: [email-masked]; [email-masked]
Subject: Re: [manet] Is there a MANET existing in real world?

You mean there is no way for us students to get real data? Actually I
had the same question as Rahul.

Thanks,

Bin

On Thu, 25 Sep 2003, Pan Zheng wrote:

> hi
>   maybe in US military, they have already tested some
> real life application, but it is surely confidential.
> normal master/phd students like us won't be able touch
> it on.
>
> --- [email-masked] wrote:
> >
> > Hi,
> >
> >             I am a masters student new to mobile ad
> > hoc networks. After
> > going through some research papers related to MANET
> > that describes
> > various attacks on mobile ad hoc networks and countermeasures 
> > followed, I have a doubt, whether there is a MANET that is being
> > used in any
> > application presently? If there is one where is it
> > being used?
> >             I will be more than happy if some one
> > can help me to find
> > answer for my question.
> >
> > Thanks in advance.
> > Rahul Bandaru
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
>
>
> __________________________________
> Do you Yahoo!?
> The New Yahoo! Shopping - with improved product search 
> http://shopping.yahoo.com
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet